package genesom;


public class ConstantModel
  extends DecayModel
{

  public boolean init() {

    if(to == Double.MAX_VALUE) to = from;
    if(from == Double.MAX_VALUE) from = to;

    return notinited = to == Double.MAX_VALUE;
  }

  protected double calcResult(double x) { return to; }
}

